/* MadCap Table Style: */

/*<meta Version="7" />*/

mcTableStyle
{
	name: AutoFitIndentedTableWithLines;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 3;
	margin-left: 60px;
	cell-padding-left: 3px;
	cell-padding-right: 3px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 3px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	text-align: left;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	background-color: #dcdcdc;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	text-align: left;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-AutoFitIndentedTableWithLines
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	margin-left: 60px;
	border-spacing: 0px 0px;
}

.TableStyle-AutoFitIndentedTableWithLines .Column-Column1
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .Head-Header1
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .HeadI-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	background-color: #dcdcdc;
}

.TableStyle-AutoFitIndentedTableWithLines .HeadI-Column1-Header1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .HeadE-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .HeadE-Column1-Header1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .HeadF-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .HeadF-Column1-Header1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .HeadH-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #dcdcdc;
}

.TableStyle-AutoFitIndentedTableWithLines .HeadH-Column1-Header1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .HeadD-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .HeadD-Column1-Header1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .HeadC-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	background-color: #dcdcdc;
}

.TableStyle-AutoFitIndentedTableWithLines .HeadC-Column1-Header1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .HeadB-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #dcdcdc;
}

.TableStyle-AutoFitIndentedTableWithLines .HeadB-Column1-Header1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .HeadA-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	background-color: #dcdcdc;
}

.TableStyle-AutoFitIndentedTableWithLines .HeadA-Column1-Header1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .HeadG-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	background-color: #dcdcdc;
}

.TableStyle-AutoFitIndentedTableWithLines .HeadG-Column1-Header1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .Foot-Footer1
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .FootI-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}

.TableStyle-AutoFitIndentedTableWithLines .FootI-Column1-Footer1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .FootE-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .FootE-Column1-Footer1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .FootF-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .FootF-Column1-Footer1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .FootH-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .FootH-Column1-Footer1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .FootD-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .FootD-Column1-Footer1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .FootC-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}

.TableStyle-AutoFitIndentedTableWithLines .FootC-Column1-Footer1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .FootB-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .FootB-Column1-Footer1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .FootA-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}

.TableStyle-AutoFitIndentedTableWithLines .FootA-Column1-Footer1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .FootG-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}

.TableStyle-AutoFitIndentedTableWithLines .FootG-Column1-Footer1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .Body-Body1
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .BodyI-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}

.TableStyle-AutoFitIndentedTableWithLines .BodyI-Column1-Body1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .BodyE-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .BodyE-Column1-Body1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .BodyF-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
}

.TableStyle-AutoFitIndentedTableWithLines .BodyF-Column1-Body1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .BodyH-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .BodyH-Column1-Body1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .BodyD-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
}

.TableStyle-AutoFitIndentedTableWithLines .BodyD-Column1-Body1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .BodyC-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}

.TableStyle-AutoFitIndentedTableWithLines .BodyC-Column1-Body1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .BodyB-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-AutoFitIndentedTableWithLines .BodyB-Column1-Body1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .BodyA-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}

.TableStyle-AutoFitIndentedTableWithLines .BodyA-Column1-Body1 p
{
	
}

.TableStyle-AutoFitIndentedTableWithLines .BodyG-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}

.TableStyle-AutoFitIndentedTableWithLines .BodyG-Column1-Body1 p
{
	
}


